/* .section--collaborate-research-block.teaching {
  margin-top: 200px;
  padding-top: 270px;
} */

/* .section--collaborate-research-block.teaching .section__inner {
  flex-direction: column;
  align-items: center;
  gap: 10px;
  text-align: center;
}

.section--collaborate-research-block.teaching .section__inner .title {
  width: 100%;
  padding-right: 0;
} */

.section--collaborate-research-block.teaching .card-wrapper {
  gap: 60px;
  align-items: flex-start;
  justify-content: space-between;
  padding: 0 80px;
}

.section--collaborate-research-block.teaching .card-wrapper + .card-wrapper {
  margin-top: 120px;
}

.section--collaborate-research-block.teaching .card-wrapper:nth-child(2n) {
  flex-direction: row-reverse;
}

.section--collaborate-research-block.teaching .card-wrapper .details {
  text-align: left;
  width: 50%;
  margin-right: 0;
}

.section--collaborate-research-block.teaching .card-wrapper .card-img-wrapper {
  flex: 1;
  max-width: 100%;
}

@media (max-width: 1279px) {
  /* .section--collaborate-research-block.teaching {
    margin-top: 100px;
    padding-top: 0;
  } */

  /* .section--collaborate-research-block.teaching::before {
    content: none;
  } */
/* 
  .section--collaborate-research-block.teaching
    .section--title-description
    .body-text_2 {
    width: 100%;
  } */

  .section--collaborate-research-block.teaching .card-wrapper {
    gap: 20px;
    padding: 0 60px;
  }

  .section--collaborate-research-block.teaching .card-wrapper + .card-wrapper {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .section--collaborate-research-block.teaching .card-wrapper {
    padding: 0 20px;
  }
}

@media (max-width: 619px) {
  .section--collaborate-research-block.teaching .card-wrapper {
    flex-direction: column !important;
  }

  .section--collaborate-research-block.teaching .card-wrapper .details {
    width: 100%;
  }
}
